hr { border: none; margin: 0; height: 1px; width: 100%; background: #ececec; /* Old browsers */ background: -moz-linear-gradient(left, #ffffff 0%, #c2c2c2 30%, #c2c2c2 70%, #ffffff 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(30%,#c2c2c2), color-stop(70%,#c2c2c2), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(left, #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(left, #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(left, #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* IE10+ */ background: linear-gradient(to right, #ffffff 0%,#c2c2c2 30%,#c2c2c2 70%,#ffffff 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bababa', endColorstr='#bababa',GradientType=1 ); /* IE6-8 */ }
h1.authorh1 { font-size: 24px; }
/*#breadcrumb ul { padding-left: 20px; }*/
#page-header .page-header-holder { width: 990px; }
#holder-right { width: 1164px; }
#content-left { width: 730px; padding-left: 0px; }
#content-left p { font-size: 14px; }
#content-left p.intro { font-size: 20px; }
input.searchsubmit { background: url(/author-portal/images/search.png) no-repeat top left; width: 150px; height: 41px; display: block; float: left; cursor: pointer; outline: none; }
input.searchsubmit:hover { background-position: bottom left; }
input.searchtext { width: 500px; padding: 8px 0 7px 10px; float: left; font-size: 14px; }
.authorsearch { background: #ececec; margin-bottom: 30px; }
.search1 .alphabetical { padding-top: 20px; }
.authorsearch form { margin: 0; padding: 20px 20px 0 20px; }
#authorsearchresult .authorsearch form { padding-bottom: 20px; }
.alphabetical { padding: 0 0 20px 15px; font-size: 16px; }
.alphabetical a { font-size: 18px; font-weight: bold; font-family: KnowledgeBold; padding: 2px 6px; border-right: 1px solid #bababa; }
.alphabetical a.z-last { border-right: none; }
a.active { color: #ff8100; text-decoration: underline; }
#featuredauthor { }
#featuredauthor h2, #featuredauthors h2, #authorarchive h2 { font-family: knowledgebold; text-transform: none; font-size: 22px; }
#featuredauthor img { width: 200px; float: left; padding-left: 20px; }
.featureproduct { width: 155px; float: right; border-left: 1px solid #bababa; text-align: center; font-size: 11px; }
.featureproduct .panel { width: 80%; margin: auto; }
#featuredauthor .featureproduct img { width: 80px; float: none; padding: 0 0 5px 0; }
.featurecopy { float: left; width: 320px; }
.featurecopy h3 { padding-top: 0; padding-left: 15px; margin-top: 0 !important; text-transform: none; font-family: knowledgeregular; font-size: 22px; }
.featurecopy h3 a { color: #ff8100; }
.featurecopy p, .featurecopy ul { padding-left: 15px !important; }
.morelinks li { font-size: 12px; background: url(/author-portal/images/list-arrow-sm.png) left 1px no-repeat !important; }
#featuredauthors li { background: none !important; padding: 0 28px 40px !important; float: left; text-align: center; }
#featuredauthors img { width: 120px; padding-bottom: 5px; }
.authorslist ul { clear: none; padding-left: 20px; float: left; width: 30%; font-size: 14px; }
.authorslist ul li { background: url(/author-portal/images/list-arrow-sm.png) left 2px no-repeat !important; }
.authorslist h3 { border-bottom: 1px solid #bababa; padding-left: 20px; font-family: knowledgeBold; font-size: 22px; padding-bottom: 5px; margin-bottom: 20px !important; }
p.backtotop { font-size: 11px !important; text-align: right; clear: both; }
p.more { padding: 0; font-weight: bold; font-size: 11px; }
#content .r-sbar h3 { padding: 0; float: none; }
.r-sbar-border-bot { border-bottom: 1px solid #C2C2C2; }
.panel-block { padding: 20px 0; }
#latestreleaseauthor .img-placeholder img { width: 60px; float: left; margin: 0 10px 10px 0; }
#authorblogs .img-placeholder { float: left; width: 50px; }
#authorblogs .img-placeholder img { width: 40px; }
#authorblogs .text-placeholder { font-size: 11px; float: left; width: 150px; }
#authorblogs .title { font-size: 12px; }
.size1 { font-size: 12px; }
.size2 { font-size: 14px; }
.size3 { font-size: 16px; }
.size4 { font-size: 18px; }
.size5 { font-size: 20px; }
.authorresult { padding: 0 20px; }
.authorresult h3 { font-weight: bold; text-transform: none; font-family: Arial; margin-top: 0 !important; }
.authorresult p { padding: 0 0 20px 0 !important; }
.authorresult p.featurework { padding-bottom: 0; }
#content .authortitles li { background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important; display: block; float: left; font-size: 11px; height: 190px; margin-right: 20px; min-width: 100px; overflow: hidden; padding: 0 !important; width: 122px; }
.authorresult-content .morelinks { clear: both; }
.authorresult-content p, .authorresult-content ul { clear: none; }
.authorresult-img { float: right; width: 150px; padding-left: 10px; }
.authortitles li img { height: 100px; margin-bottom: 5px; }
.sort { background: #ececec; margin: 10px 0 30px 0; padding: 10px 20px; }
.sort-bot { margin: 30px 0 10px 0; }
.sortby { float: left; }
.pagination { float: right; }
#addthis { text-align: right; padding-bottom: 30px; }
#page-header { display: none; }
h1, h2, p { clear: none; }
h2 { font-family: knowledgeRegular, Arial, sans-serif; text-transform: none; font-size: 22px; margin-bottom: 5px;}
#content-left p { padding-right: 20px; }
#author-intro .img { float: left; padding-right: 20px; }
#author-intro .copy { width: 650px; float: left; }
#author-intro h1, #author-intro p { font-family: knowledgeRegular; font-size: 36px; text-transform: none; }
#author-intro h1 { margin: 0; padding: 0; line-height: 1.1em; }
#author-intro p { font-size: 22px;padding: 0; }
#author-intro p.qualification { font-family: knowledgeMediumitalic; font-size: 18px; padding: 0; }
#authorbio #content-left ul { padding-left: 20px; font-size: 14px; }
#authornav { float: right; margin-left: 20px; border-left: 1px solid #ececec; padding-left: 20px; padding-bottom: 20px; }
#authornav p { margin: 0; padding: 0; padding-bottom: 5px; font-size: 12px; }
#authornav strong { color: #ff8100; }
#authorbio .authortitles li { width: 120px; margin-right: 20px; }
#content-bottom p { font-family: knowledgeregular; font-size: 18px; text-align: center; }
#content .videopodcasts li { float: left; background: none !important; padding: 0 !important; width: 30%; margin-right: 20px; font-size: 11px; margin-bottom: 30px; }
#lastupdate { text-align: right; font-size: 11px; }
#facebook, #twitter, #linkedin, #google { background: url(/author-portal/images/icon-socialmedia.png) no-repeat top left; width: 25px; height: 25px; display: block; text-indent: -8000px; float: left; margin-right: 5px; }
#facebook { background-position: left top; }
#twitter { background-position: -25px 0; }
#linkedin { background-position: -50px 0; }
#google { background-position: right top; }
#facebook:hover { background-position: left bottom; }
#twitter:hover { background-position: -25px bottom; }
#linkedin:hover { background-position: -50px bottom; }
#google:hover { background-position: right bottom; }
#professionalcontact .email, #professionalcontact .phone, #professionalcontact .web { display: block; padding-left: 20px; background: url(/author-portal/images/icon-contact.png) top left no-repeat; }
#professionalcontact .phone { background-position: 0 -18px; }
#professionalcontact .web { background-position: 0 -36px; }
/*jm*/
div ul#ulSearchBoxTop li { display: inline; padding: 0; background: no-repeat; }
div ul#ulSearchBoxTop li:last-child a { border: none; }
#authornav a { display: block; margin-bottom: 8px; width: 150px; }
.author-text { margin-top: 20px; /*width: 570px;*/ }
.authortitles img { border: 1px solid #ececec !important; display: block; }
/*#ulSearchBoxTop li:first-child a{border:0;}*/
.authortitles { overflow: auto;margin-top: 20px; }
